BlitzReels
BlitzReelsDocumentation
API Reference
GET
/clip-batches/{batch_id}

Authorization

ApiKeyAuth
Authorization<token>

Use Bearer br_live_....

In: header

Path Parameters

batch_id*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/clip-batches/string"
{  "batch": {    "batch_id": "string",    "status": "string",    "asset_id": "string",    "project_folder_id": "string",    "estimated_clip_count": 0,    "total_clip_count": 0,    "rendered_count": 0,    "failed_count": 0,    "review_count": 0,    "activity": null,    "clips": [      {        "clip_id": "string",        "suggestion_id": "string",        "project_id": "string",        "export_id": "string",        "title": "string",        "status": "string",        "download_url": "string",        "error_message": "string",        "qa_summary": "string",        "qa_preview_urls": [          "string"        ]      }    ],    "zip_download_url": "string",    "last_error_message": "string"  }}